package com.mx.dla.dda.contrato.condicionesLicense.daos;

import org.apache.ibatis.annotations.Param;

import com.mx.dla.dda.contrato.condicionesLicense.dtos.PlicenseDTO;

public interface PlicenseDAO {

	public void insertarPlicense(PlicenseDTO license);
	
	public void acualizarPlicense(PlicenseDTO license);

	public void borrarPlicense(@Param("idContrato") Long idContrato);

	public PlicenseDTO buscarPlicense(@Param("idContrato") Long idContrato);

}
